
.bs-slider{
    overflow: hidden;
    max-height: 650px;
    position: relative;
    background: #000000;
}
/*
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
*/
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
/*    background-color: rgba(0, 0, 0, 0.40);*/
}
.detail-slider .bs-slider-overlay {
background-color: rgba(0, 0, 0, 0.40);
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
	filter:brightness(75%);max-height:650px;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}






/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 1;
    width: 40px;
    height: 40px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 21px;
    cursor: pointer;
    overflow: hidden;
    line-height: 36px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    border: 3px solid rgba(255,255,255,0.5);
    transition: 0.3s;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    right: 1%;
    left: auto;
    top: 52%;
}
.control-round .carousel-control.right {
    right: 1%;
    top: 43%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.02);
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 47%;
    bottom: 0%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: rgb(158, 158, 158);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 15%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
    width:84%;
    color: #fff;
}


.slide-text > a.img_link{text-decoration: none;display: block;}
.slide-text > a.img_link:hover{text-decoration: none;background: none;}

.slide-text > a h1 {
    padding: 0;
    color: #ffffff;
    font-size: 80px;
    font-style: normal;
    line-height: 80px;
    margin-bottom: 10px;
	margin-top:10px;
    letter-spacing: 1px;
    display: inline-block;
	text-transform:uppercase;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    font-family: 'Exotic350BT-DemiBold';
}
.slide-text > a p.static_txt{margin-bottom:0 !important;text-transform: none !important; font-size: 16px;}
.slide-text > a p {
    padding: 0;
    color: #ffffff;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
    font-family: 'AvenirLTStd-Roman';
    text-transform: uppercase;
}
.slide-text > a.btn-default{
    color: #ffffff;
    font-weight: 400;
    font-size: 11px;
    line-height: 15px;
    margin-right: 0;
    text-align: center;
    padding: 13px 24px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    font-family: 'Heebo', sans-serif;
    /*    width:155px;*/
    background: transparent;
    border: 1px solid #fff;
    border-radius: 3px;
}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #856825;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    border-color: #856825;
}

.detail-slider > .carousel-inner > .item > img, .detail-slider > .carousel-inner > .item > a > img{max-height: 610px;object-fit: cover;object-position:0 -25px;}
.detail-slider{margin-top:0px;}
.detail-slider .item .slide-text{top:18%;width:70%;color: #fff;height: 450px;}
.detail-slider .item .slide-text h1{font-size: 46px;margin-bottom: 20px;text-transform:none;}
.detail-slider .item .slide-text p{margin-bottom: 30px;text-transform:uppercase;}
.detail-slider .item .slide-text .btn-primary{width:auto;border-radius:3px;font-size: 13px;
background: #d1c56e;
background: -moz-linear-gradient(-45deg, #d1c56e 0%, #7e5f1e 100%); 
background: -webkit-linear-gradient(-45deg, #d1c56e 0%,#7e5f1e 100%); 
background: linear-gradient(135deg, #d1c56e 0%,#7e5f1e 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1c56e', endColorstr='#7e5f1e',GradientType=1 );
}
.detail-slider .item .slide-text a.jump-sec{display: block;font-size: 30px;margin-top:20px;}
.detail-slider .item .slide-text a.jump-sec:hover{background: none;}
.detail-slider .item .slide-text .breadcrumb{display:inline-block;margin-top: 70px;border-radius: 0;background: transparent;padding: 8px 28px;position: absolute;width: 100%;left: 0;bottom: 42px;}
.detail-slider .item .slide-text .breadcrumb li a{font-size: 11px;font-family: 'Heebo', sans-serif;color: #fff;text-transform: uppercase;}
.detail-slider .item .slide-text .breadcrumb li.active{font-size: 11px;font-family: 'Heebo', sans-serif;color:#bababa;text-transform: uppercase;}
.breadcrumb > li + li:before{content: "\f105";font-family: fontawesome;padding:0 8px;}

.jump-sec {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes jump-sec {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-20px);
  }
  60% {
    transform: translateY(-20px);
  }
}

.slide-text .logo{margin-bottom: 70px;}
.slide-text h1{font-size:90px;text-transform: uppercase;font-family: optima;font-weight: 800;}
.slide-text p{font-size: 12px;letter-spacing: 1px;text-transform: uppercase;}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 1024px) {
    .detail-slider .item .slide-text{width:80%;}
}
@media (max-width: 991px) {
    .slide-text{width:80%;}
    .slide-text  a h1 { font-size: 50px;line-height: 50px; margin-bottom: 20px;}
    .slide-text >a  p {font-size: 18px;}
    .detail-slider .item .slide-text{top:18%;}
    .detail-slider .item .slide-text h1{font-size: 35px;line-height: 40px;}
    .detail-slider .item .slide-text{padding: 10px 5px;}
    .bs-slider.detail-slider > .carousel-inner > .item > img, .bs-slider.detail-slider > .carousel-inner > .item > a > img{height: 512px;width:100%;object-fit: cover;}

}


@media  (max-width: 767px) {
    .property-list-banner .slide-text{top:50px;width:90% !important;padding: 10px 30px;}
    .landing-banner .slide-text{top:100px;width:90% !important;padding: 10px 30px;}
    .slide-text {padding: 10px 50px;}
    .slide-text a h1 {font-size: 30px;line-height: 40px;margin-bottom: 10px;}
    .slide-text > a p { font-size: 14px;line-height: 20px; margin-bottom: 20px;}
    .control-round .carousel-control{display: none;}

    .detail-slider{margin-top:30px;}
    .detail-slider .item .slide-text{padding: 10px 38px;width:80%;}
    
}

@media (max-width: 640px) {
    .detail-slider .short-links{right:0px;}
}

@media  (max-width: 480px) {
    .property-list-banner .slide-text{top:50px;width:90% !important;}
    .slide-text { padding: 10px 30px;top:20%;}
    .slide-text a h1 {font-size: 20px;line-height: 25px;margin-bottom: 5px;}
    .slide-text >a p {font-size: 12px;line-height: 18px;margin-bottom: 10px;}
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {font-size: 10px;line-height: 10px; margin-right: 10px; text-align: center; padding: 15px 35px;width:auto;}
    .indicators-line > .carousel-indicators{display: none;}
    .landing-banner .slide-text{padding-left: 0;padding-right: 0;}
    .landing-banner .slide-text h1 {font-size: 30px;line-height: 35px;}
    
    .detail-slider .item .slide-text{width:100%;padding: 10px 15px;}
    .detail-slider .item .slide-text h1{font-size: 24px;line-height: 28px;}
}
